package com.bocloud.cmp.model.agile;

/**
 * 资源池链路
 */
public class AgileResourcePoolLinkModel {
    private String localPoolId;
    private Integer localPoolType;
    private String localPoolName;
    private String localPoolDescription;
    private String peerPoolId;
    private Integer peerPoolType;
    private String peerPoolName;
    private String peerPoolDescription;

    public String getLocalPoolId() {
        return localPoolId;
    }

    public void setLocalPoolId(String localPoolId) {
        this.localPoolId = localPoolId;
    }

    public Integer getLocalPoolType() {
        return localPoolType;
    }

    public void setLocalPoolType(Integer localPoolType) {
        this.localPoolType = localPoolType;
    }

    public String getLocalPoolName() {
        return localPoolName;
    }

    public void setLocalPoolName(String localPoolName) {
        this.localPoolName = localPoolName;
    }

    public String getPeerPoolId() {
        return peerPoolId;
    }

    public void setPeerPoolId(String peerPoolId) {
        this.peerPoolId = peerPoolId;
    }

    public Integer getPeerPoolType() {
        return peerPoolType;
    }

    public void setPeerPoolType(Integer peerPoolType) {
        this.peerPoolType = peerPoolType;
    }

    public String getPeerPoolName() {
        return peerPoolName;
    }

    public void setPeerPoolName(String peerPoolName) {
        this.peerPoolName = peerPoolName;
    }

    public String getLocalPoolDescription() {
        return localPoolDescription;
    }

    public void setLocalPoolDescription(String localPoolDescription) {
        this.localPoolDescription = localPoolDescription;
    }

    public String getPeerPoolDescription() {
        return peerPoolDescription;
    }

    public void setPeerPoolDescription(String peerPoolDescription) {
        this.peerPoolDescription = peerPoolDescription;
    }
}
